IMEMTEST(8S)

NAME
imemtest - stand alone memory test

SYNOPSIS
b /stand/imemtest

DESCRIPTION

imemtest runs stand alone, not under control of the operating system. With the PROM resident monitor in control of the system, type the command:

    > b /stand/imemtest

and the monitor boots the memory test program into memory. imemtest is completely self-explanatory. It prompts for all start and end addresses, and after that it runs under its own steam. It reports any errors it finds on the screen.